.list-item--column {
    margin: 0;
}

.list-item--column .list-item {
    padding: 20px 15px 15px 15px;
    position: relative;
    text-align: center;
}


.list-item--column .list-item .list-link {
    color: var(--black);
    font-size: 18px;
    line-height: 19px;
    text-transform: uppercase;
    letter-spacing: 2.16px;
}


.list-item--column .list-item .list-link {
    font-size: 14px;
    line-height: 15px;
    letter-spacing: 1.68px;
    text-transform: uppercase;
    color: var(--black);
}

.redirect-list {
    margin-top: 40px;
}

.redirect-list--link {
    font-size: 24px;
    font-weight: 700;
    line-height: 28px;
}


.scrolltohash-block.sticky {
    position: fixed;
    top: 85px;
    left: 0;
    right: 0;
    background: var(--dark-grey);
    z-index: 2;
}

@media all and (max-width: 767px) {
    .scrolltohash__mob-menu {
        background: url(../../images/decorative-items/down-arrow.svg) no-repeat 93% center /26px;
        padding: 18px 24px 17px;
        font-size: 14px;
        line-height: 15px;
        text-transform: uppercase;
        margin: 0;
    }

    .list-item--column {
        flex-direction: column;
        display: none;
        margin: 0;
    }

    .list-item--column.active {
        display: flex;
    }

    .list-item--column .list-item {
        text-align: left;
        padding: 22px 24px;
        border-bottom: 1px solid #D4CFCA;
    }

    .list-item--column .list-item:first-child {
        border-top: 1px solid #D4CFCA;
    }

    .scrolltohash-block .container {
        padding: 0 14px;
    }
}

@media all and (min-width: 768px) {
    .list-item--column .list-item:after {
        position: absolute;
        content: '';
        height: 4px;
        border-radius: 1px;
        width: 100%;
        bottom: 0;
        left: 0;
        right: 0;
    }

    .list-item--column .list-item:hover:after,
    .list-item--column .list-item.active:after {
        background: var(--primary-red);
    }
}

@media all and (min-width:992px) {
    .list-item--column {
        margin: 0 90px 0 120px;
    }

    .list-item--column .list-item .list-link {

        font-size: 18px;
        line-height: 19px;
        letter-spacing: 2.16px;
    }
}